body{
    color: #243238;
    font-family: 'Open-Sans-N400',sans-serif;
    font-size: 16px;
    font-size: 1.6em;
    line-height: 1.6em;
    margin: 0;
    min-width: 320px;
    width: 100%;
}

.container{
    width: 80%
}

main#main-container {
    width: 80%;
    background: #fff;
    margin: 0 auto;
    box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    min-height: 600px;
    border: 1px solid #B1B1B1;
}

main#main-container .container{
    width:100%;
}

header#header-page + #main-container {
    margin-top: 30px;
}

.headerbanner h1 a img {
    width: 100%;
}

body a {
    text-decoration: none;
    color: #266b94;
}

body a:hover {
    text-decoration: none;
    color: #5b605f;
}

body a.btn {
    background: #266b94;
    color: #fff;
}

body a.btn:hover{
    background: #5b605f;
    color: #fff;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open-Sans-N700', sans-serif;
    margin-bottom: 20px;
    line-height: 1.4;
}

h1{font-size: 31px;font-size: 1.94em;}
h2{font-size: 27px;font-size: 1.69em;}
h3{font-size: 24px;font-size: 1.5em;}
h4{font-size: 21px;font-size: 1.31em;}
h5{font-size: 19px;font-size: 1.19em;}
h6{font-size: 16px;font-size: 1.0em;}

/* separator between article and aside */
.right-separator {
    border-right: #ddd 1px solid;
    margin-right: 35px;
    padding-right: 30px;
}

#content-bottom {
    margin-bottom: 30px;
}

/*featured*/
section#featured .container {
    margin-top: 5px;

}

/* breadcrumb */
.breadcrumb-container a {
    color: #fff;
}

div#world {
    top: 40px;
    width: 550px;
    position: fixed;
    z-index: -10;
    height: 550px;
    background-image: url('images/america-latina-globe.png');
    background-repeat: no-repeat;
}

.grey-blue-box{
    background-color: #595959;
    color: #498FE1;
    padding: 20px;
    margin: 5px;
    line-height: 1.5em;
}

.blue-white-box{
    background: #498FE1;
    color: #ffffff;
    padding: 20px;
    margin: 5px;
    line-height: 1.5em;
}
#content-bottom  .twitter.section{
    background: #595959;
    margin-left: 5px;
    margin-right: 5px;
    overflow: auto;

}
p.timeline-Tweet-text:hover {
    color: #498FE1!important;
}
.title-style1{
    margin-bottom:0px;
}

/* HOME PAGE */
#main-container-home .col-md-4 .parsys{
    padding: 26px 0 0px 14px;
}



/*SOCIAL HOME*/
aside .siv-text i.fa {
    color: white;
    background: #498fe1;
    width: 50px;
    padding: 7px 8px;
    border-radius: 10px;
    font-size: 35px;
    margin-right: 2px;
    text-align: center;
}
/* Navbar menu */


header#header-page .navbar-menu .navigation .navbar {
	margin-bottom: 2px;
}

.navbar-nav{
    float:right;
}
.navbar-header{
    width:80%;
}

#search_form_container{
    width:10%
}
#navbar-collapse-1{
    width: 100%;
    float:right;
}
.navbar-menu .navbar {
    background:  #595959;
    border: none;
}
.navbar-menu ul#nav li.active>a, .navbar-menu ul#nav li>a {
    max-width: 500px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px!important;
}

.navbar-menu ul#nav li.active > a, .navbar-menu ul#nav li > a:hover {
    background: #fff;
    text-decoration: none;
    color: #595959;
    border: 1px groove #fff;
    padding: 14px;
}

.navbar-menu ul.dropdown-menu li.active a, .navbar-menu ul.dropdown-menu li a:hover {
    padding: 2px 19px !Important;
}

.navbar-menu ul#nav li {
    text-transform: capitalize;
    /*padding-left: 5px;*/
    padding-right: 5px;
}

.navbar-menu ul#nav li a {
    color: #fff;
}

.navbar-menu ul#nav .dropdown-menu {
    color: #595959;
}

.navbar-menu ul#nav .dropdown-menu li a {
    color: #595959;
}

.navbar-menu .navbar.affix {
    color: #595959;
    padding: 0 15px;
}

.navbar-menu .navigation {
    /*margin-top: 12px;*/
    color: #595959;
    background-clip: content-box;
}

/* Navbar languages */
.navbar-languages {
    height: 40px;
}

.languagesnav a {
    border-left: 1px solid #fff;
    padding-left: 10px;
    color: #fff;
}

.languagesnav a:last-child {
    border-left: none;
}

.languagesnav a:hover{ 
    color: #ffd700;
    text-decoration: none;
}

.languagesnav a.current-language{
    color: #ffd700;
    pointer-events: none;
}

.dropdown-menu li a {
    text-transform: none;
    font-size: 1.0em!important;
}

#search_form_container{
  float:right;
}
.searchlink {
  display: block;
  float: right;
  position: relative;
  right: 0;
  font-size: 1.3em;
  cursor: pointer;
  height: 50px;
  line-height: 55px;
  color: #ffffff;
}
.searchlink:hover, .searchlink.open {
  color: #bababa;
}
 
.searchlink.open > .siv-searchform {
  display: block;
}

/** search field **/
.siv-searchform {
  display: none;
  position: absolute;
  width: 300px;
  height: 50px;
  line-height: 40px;
  top: 50px;
  right: -30px;
  padding: 0 15px;
  cursor: default;
  background:  #595959;
  z-index: 100;
}
 
.searchlink.open .siv-searchform {
  display: block;
}
 
.siv-searchform .navbar-form {
  display: block;
  position: relative;
  width: 100%;
}
 
.siv-searchform input.form-control {
  background: #fff;
  border-color: #66afe9;
  color:  #595959;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  vertical-align: text-top;
}
 
.siv-searchform input.btn {
  display: block;
  position: absolute;
  width: 40px;
  right: 25px;
  top: -3px;
  background: none;
  border: none;
  color: #bcbcbc;
  font-size: 0.6em;
  cursor: pointer;
  background: url("images/arrowright.png");
}
.newsticker.listbooks .next{
    float:right;
}
.newsticker.listbooks .prev{
    float:left;
}

.newsticker.listbooks ul.nav {
    position: relative;
    height: 20px;
    top: -3px;
    width: 88%;
    left: 15px !important;
    background: #e1e1e1;
}

.newsticker.listbooks ul.nav li.active {
    width: 10px;
    height: 10px;
    background: #266b94;
}

.newsticker.listbooks ul.nav li {
    width: 10px;
    height: 10px;
    background: #fff;
}

.parbase.newsticker.listbooks.list.section {
    border: solid 1px #e1e1e1;
    padding: 15px;
}

.newsticker.listbooks .module-title {
	text-align: center;
}

.frontpage-book {
	text-align: center;
}

.frontpage-book:last-child {
	padding-top: 20px;
}

img.book-cover-preview {
	height: 200px;
	width: auto;
	margin-bottom: 10px;
}

.newsticker.listbooks a.button-more:HOVER {
    background: #266b94;
    color: #fff;
}
.newsticker.listbooks a.button-more {
    border: 1px solid #E1E1E1;
    border-radius: 15px;
    padding: 9px;
    color: #000;
    background: #E1E1E1;
}
footer#footer-page {
    margin-left: auto;
    margin-right: auto;
    min-height: 50px;
    color: #fff;
}

#footer-page a {
    /*color: #fff;*/
}

#footer-page .right-separator {
    border-right: #fff 1px solid;
    margin: 0;
    padding: 0 15px;
}

#footer-page .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

#footer-page .row .col-md-4 {
    margin-top: 20px;
}

#footer-page .row > img {
    width: 100%;
    margin: 20px 0;
}
.parbase.list.focus_news.section {
    margin-top: 30px;
    margin-bottom: 30px;
    background: #fff;
}
.focus_news .col-sm-7{
    padding: 0;
}
article.article-straits figure.media {
    float: left;
    max-height: 115px;
    min-height: 108px;
    width: 45%;
    padding: 0 0 10px 0;
    position:relative;
    margin-right: 5px;
}

article.article-straits .media img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding-right: 5px;
    right: 0;
    bottom: 0;
    margin-bottom:10px;
    background: #FFFFFF;
    height: 100%;
    object-fit: cover;
}

article.article-straits h2.heading{
    font-size: 1.0em;
    padding-top: 5px;
    margin: 3px 0px 0px 0px;
}


article.article-straits {
    display: inline-block;
    width: 100%;
    padding: 0;
    margin-bottom: 6px;

}
article.article-straits a {
    color: #fff;
}

article.article-straits .text {
    color: #fff;
    background: #498FE1;
    width: 100%;
    max-height: 110px;
    min-height:108px;
}
article.article-straits .text h6{
    margin-top:0px;
    margin-bottom: 0px;
    padding: 10px;
    font-size: 0.8em;
    padding-bottom:0px;
    max-height: 60px;
    overflow: hidden;
}

article.article-straits .text .glyphicon-triangle-right{
    float: right;
    right: 5px;
    position: absolute;
    width: 40px;
    top: 65%;
}

article.article-wide .title {
    color: #fff;
}

article.article-wide figure.media {
    position: relative;
    height: 363px;
    width: 100%;
    padding:0px;
    background: #f0f0f0;
}


article.article-wide .media img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    object-fit: cover;
}


article.article-wide h2.heading a{
    color:#fff;
}


article.article-wide .text {
    position: absolute;
    top: 0px;
    padding: 0px 0px 10px 10px;
    max-height: 40%;
    width: 100%;
    overflow: hidden;
    background: rgba(73, 143, 225, 0.7);
   /* background-image: -webkit-linear-gradient(top right,rgba(0, 0, 0, 0.498039) 0%, rgb(73, 155, 245) 100%, rgba(0, 0, 0, 0.498039)100%);*/
}

.focus-news .row .col-sm-8 {
    padding: 0px;
}

article.article-wide p.summary{
    color: #f5f5f5;;
}

.focus_news nav {
    position: relative;
    border: -5px;
    width: 100%;
    text-align: center;
}

.focus_news nav ul.pagination{
    margin:0px;
    padding:0px;
}

.list.focus_news nav:before {
    content: "";
    border: solid 1px #e1e1e1;
    float: left;
    width: 100%;
    top: 40px;
    position: relative;
}

/*in featured home */
section#featured .focus_news nav {
    top: -48px;
}

section#featured .parbase.list.focus_news.focus-news {
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
    max-height: 364px;
}

section#featured .focus_news.focus-news nav:before {
    content: "";
    border: solid 1px #e1e1e1;
    float: left;
    width: 100%;
    top: 38px;
    position: relative;
}

/* toolbar */
.bookreview div.itemToolbar {
    background: none;
    padding: 2px 0;
    margin: 10px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.bookreview .addthis_toolbox, .bookreview .spc_social_inline_share_toolbox {
    float: left;
    margin-top: 5px;
}
.bookreview .tools {
    float: right;
    margin: 3px 0;
    text-align: right;
}
.bookreview .tools img {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0 6px;
    width: 24px;
    vertical-align: middle;
}

.bookreview .clr {
    clear: both;
    height: 0;
    line-height: 0;
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    border: none;
}

.bookreview .socialbuttons{
    float:right;
    margin: 0 5px 5px 0;
    padding: 0;
    text-align: right;
    width:100%;
}
.bookreview #fb_share{
    float: right;
    margin: 0 0 0 10px;
}
.bookreview #tw_share{float: right;}

.bookreview .boximg {
    clear: none;
    margin: 0px;
    padding: 0;
}
.bookreview div.left{
    float: left;
}
.bookreview div.right{
    float: right;
}
.bookreview div.center {
    text-align: center;
    width: 100%;
}
.bookreview .siv-image{
    display: block;
}
.bookreview .image .siv-image{
    margin: 5px 0;
}
.bookreview .image .siv-image .text-button{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ccc;
    padding: 5px;
}
.bookreview .boximg p small{
    display:block;
    text-align:right;
    margin:0 20px 0 0;
}
.bookreview article .content p small{
    float:left;
    font-size:10px;
    width:95%
}
.bookreview .boximg p small{
    font-size:10px;
}
.bookreview .center p small{
    text-align:center;
}
.bookreview .boximg img {
    margin: 0 20px 0 0;
}

/* fix ordered list and unordered list */
.bookreview .text.section ul li, .bookreview .text.section ol li, .bookreview .textimage.section ul li, .bookreview .textimage.section ol li {
    margin-left: 50px
}
.parbase.list.section .thumbnail {
    border: none;
}

.parbase.list.section .caption h3 {
    margin-top: 0px;
    font-size: 1.0em;
}

.article-container .box-preview {
    padding: 0 0 0 10px;
}

.box-preview .caption div p {
    font-family: 'Open-Sans-Ita400', sans-serif;
}

/*anteprima a blocchi*/
.block.box-preview .thumbnail .caption {
    margin-top: 5px;
    font-size: 1.0em;
}

.block.box-preview .thumbnail {
    border: none;
    /*background: #2b94;*/
    color: #fff;
    margin: 5px;
    -moz-box-shadow: 0px 1px 4px 0px #266b94;
    -webkit-box-shadow: 0px 1px 4px 0px #266b94;
    box-shadow: 0px 1px 0px 2px #266b94;
}

.block.box-preview .thumbnail .caption a.fa.fa-plus-square.fa-2x, .box-preview-row .caption div a.fa.fa-plus-square.fa-2x {
    right: 0px;
    bottom: 3px;
    position: absolute;
    width: 50px;
}

.block.box-preview.style1 .thumbnail {
    border: none;
    background: #266b94;
    color: #fff;
    -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.9);
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.9);
    box-shadow: 0px 1px 4px 2px rgba(0,0,0,0.9);
}

.block.box-preview.thumbnail .caption {
    margin-top: 5px;
}

.block.box-preview.style1 .thumbnail .caption a {
    color: #fff;
}

.block.box-preview.style1 .thumbnail .caption{
    color: #fff;
    margin-top: 2px;
}

/*anteprima a riga*/
article .box-preview-row .thumbnail{
    padding:0px;
    margin:0px;
}

article.box-preview-row{
    display: inline-block;
    padding: 15px;
    margin-left: 15px;
    margin-bottom: 6px;
}

article.box-preview-row.default{
   /* background-color:#e4f6ff;*/
    background-color: #dbdbdb;
}
article.box-preview-row.default h3>a {
    color: #498FE1;
}

article.box-preview-row.default.quits{
    /*background-color:#266b94;*/
    background-color: #646364;
    color: #fff;
}


article.box-preview-row.quits h3 > a{
    color: #ADD8E6;
}

article.box-preview-row.quits h3 > a:hover{
	color: #ADD8E6;
}

article.box-preview-row.style1{
    border: solid 1px;
    BACKGROUND: #E1E1E1;
}

article.box-preview-row.style1.quits{
    background-color:#e4f6ff;
    border: solid 1px;
} 

.box-preview-row div.thumbnail {
    background: inherit;
}

article.box-preview-row {
    width: 98%;
}
/*news*/
ul.line.line-icon.news {
    margin-left: 20px;
}

ul.line.line-icon.news li {
    margin-bottom: 15px;
    list-style: none;
}

span.news-title {
    font-family: 'Open-Sans-N700', sans-serif;
}

span.news-date.glyphicon.glyphicon-calendar:before {
    padding-right: 10px;
}

 /* default*/
 ul.line.line-icon.default {
    margin-left: 20px;
}

ul.line.line-icon.default li{
    margin-bottom: 5px
}

ul.line.line-icon.default li a {
    font-family: 'Open-Sans-N700', sans-serif;
}

/*paginazione*/
.list nav:before {
    content: "";
    border: solid 1px #e1e1e1;
    float: left;
    width: 100%;
    top: 59px;
    position: relative;
}

.list nav {
    text-align: center;
}

/*spalletta*/
.list .spalletta-time-container{
    margin:5px 0;
    border-bottom: 1px solid #e0e0e0;
}
.list span.spalletta-title{
    width:50%;
    float:left;
    margin-left: 10px;
}
.list span.spalletta-title:hover{
    color: #23527c;
    text-decoration: underline;
}
.list .spalletta img{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

figure.media {
    float: left;
    height: 100px;
    width: 40%;
    position: relative;
}

.list .teaser-time-container{
    margin:10px 0;
    border-bottom: 1px solid #e0e0e0;
}
.list span.teaser-title{
    width:50%;
    float:left;
    margin-left: 10px;
    color:#FFFFFF;
}
.list span.teaser-title:hover{
    text-decoration: underline;
}
.teaser{
    height: 100px;
    width: 140px;
    padding: 5px;
    float:left;
    padding-right: 10px;
    margin-bottom: 5px;
}
.anteprima_box a{
    color:#498FE1;
}

.anteprima_box p{
    font-style: normal;
    color: #ffffff;
    background-color: #646364;
    width:100%;
    font-size: 0.8em;
    margin-top:5px;
    padding: 10px;
}
.anteprima_box.list-box {
    display: inline-block;
    width: 100%;
    padding: 0px;
}

.anteprima_box .media-box{
    position: relative;
    padding:0px;
    background: #f0f0f0;
    width:100%;
    }

.anteprima_box .media-box img {
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width:100%;
    height: auto;
}
.anteprima_box .box-title{
    min-height: 50px;
    overflow: hidden;
}
.anteprima_box >div{
    padding-left: 1px;
}
.anteprima_box .block-view{
    background-color: #646364;
}
.newsticker .next{
	float:right;
}
.newsticker .prev{
	float:left;
}

.newsticker ul.nav {
    position: relative;
    height: 20px;
    top: -3px;
    width: 88%;
    left: 15px !important;
    background: #e1e1e1;
}

.newsticker ul.nav li.active {
    width: 10px;
    height: 10px;
    background: #266b94;
}

.newsticker ul.nav li {
    width: 10px;
    height: 10px;
    background: #fff;
}

.parbase.newsticker.list.section {
    border: solid 1px #e1e1e1;
    padding: 15px;
}

.newsticker .frontpage-news {
    border-bottom: dotted 1px #e1e1e1;
}

.newsticker .module-title{
	text-align:center;
	margin: 0;
    background: #e1e1e1;
}

.parbase.newsticker.list.section {
    margin-bottom: 50px;
}
.slideset-content img.border-box {
    max-height: 200px;
}

.wk-slideset-revista > div .prev {
	left: 0px;
}

.wk-slideset-revista small.glyphicon.glyphicon-calendar {
    float: left;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}
.siv-searchform-container {
    margin: 0 auto;
    text-align: center;
    margin: 10px auto;
}

.search-up {
    float: right;
    border-left: solid 1px #E1E1E1;
    PADDING-LEFT: 10PX;
    WIDTH: 25%;
}

.siv-searchLastModified {
    margin-top: -10px;
}
.siv-searchLastModified a {
    float: left;
    width: 100%;
}

.siv-searchLanguages {
    margin-bottom: 10px;
}

.siv-searchLanguages {
    margin-top: -10px;
}

.pag-risultati-ricerca {
    margin-top: 15px;
}

.siv-searchform-container form{
    margin-bottom: 50px;
}
ul.treeview {
    font-size: 21px;
    margin: 0 0 50px;
    padding: 0;
    list-style: none;
}

ul.treeview li {
    border-bottom: 2px solid #e7e7e7;
      width: 100%;
}

ul.treeview li a {
    width: 100%;
    line-height: 30px;
    font-size: 18px;
    padding: 15px;
    background: #ffffff;
    text-decoration: none;
    display: block;
    color: #777777;
}    

ul.treeview li a.active {
    color: #266b94;
    font-weight:bold;
    border-left: 3px solid #1d71b8;
}

ul.treeview li a:hover {
    background: #266b94;
    color: #ffffff;
    width: 100%;
}

ul.treeview li a.active:hover{
	border-left:none;
}

.sectionmenu.section {
    background: #fff;
}

.expand-menu.open-icon {
    cursor: pointer;
    height: 50px;
    float: right;
    margin-right: 20px;
    padding: 10px;
    width: 50px;
}

.expand-menu.close-icon {
    cursor: pointer;
    height: 44px;
    float: right;
    margin-right: 20px;
    padding: 10px;
    width: 44px;
}

li.closed.secmenu-item-li > ul li {
    display: block;
}

.secmenu-item-li > ul li a{
    font-size: 0.7em;
}

ul.treeview {
    margin: 0 0 50px;
    list-style: none;
    text-transform: capitalize;
}

ul.treeview ul{
     list-style: none;
}

form .text.section .form_row {
    margin-bottom: 20px;
}


form .form_rightcol .form_rightcol_wrapper input {
    width: 60%;
}

.form_captcha_input input {
    float: left;
    width: 130px;
}

.captcha .form_row{
    float: left;
}
.captcha .form_leftcol, .captcha .form_rightcol{
    clear: both;
    width: 100%;
}

form .form_captcha_input, .form_captcha_img, .form_captcha_img{
    float: left;
    background: #e1e1e1;
    width: 130px;
    margin: 0 10px 0 0;
}

form .form_captcha_refresh{
    float: left;
    margin: 0 0 0 20px;
}

form .form_captchatimer {
    float: left;
    border: 1px solid #CCCCCC;
}

div.form_rightcol > div.form_captcha_refresh > br{
    display: none;
}

form .form_captchatimer_bar {
    float: left;
    background-color:#CCCCCC;
    height: 8px;
}

img#cq_captchaimg {
    height: 30px;
    margin-left: 20px;
}

form .captcha.section {
    border: solid 1px;
    height: 80px;
    padding: 10px;
    border-color: rgb(169, 169, 169);
}
.form_leftcollabel {
    display: inline-block;
}

.form_leftcolmark {
    float:left;
}


form .form_captchatimer {
    float: left;
    display: run-in;
    border: 1px solid #CCCCCC;
    margin-left: -160px;
    margin-top: -20px;
}
input[type="checkbox"]{
    margin-left: 0px!important;
    position: relative!important;
    vertical-align: text-top;
}

form .submit{
    clear: both;
}
div.form_rightcol.form_error{
    color: red;
}


/* toolbar with author and date */
.autore-data {
    height: 25px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.autore-data + .itemToolbar {
    border-top: none !important;
}

.autore-data + .itemToolbar .spc_social_inline_share_toolbox {
    margin-top: 0;
}

.autore {
    font-style: italic;
    font-size: 95%;
    float: left;
}

.data {
    float: right;
    font-size: 95%;
}

.autore .glyphicon, .data .glyphicon {
    margin-right: 5px;
    font-size: 95%;
}

/* anteprima a blocchi */
.box-preview .autore, .box-preview .data {
    color: #333;
    float: none;
    margin-bottom: 10px;
}
.box-preview .data {
    border-bottom: 1px solid #ccc;
}

/* anteprima a riga e textimage mediaquery */
@media screen and (max-width: 450px){
    .autore, .data {
        float: none;
    }
    .autore + .data {
        margin-top: 5px;
    }
    .autore-data {
        height: auto;
    }
}
.mybreadcrumb .container{
    padding-left: 0px;
}
.breadcrumb-container a {
    color: #595959;
}

.breadcrumb-container a:hover {
    color: #498FE1;
}

.breadcrumb{
    padding: 8px 0px;
}
.banner_block{
    display: block;
    padding-top: 17px;
    padding-bottom: 17px;
    width: 100%;
}
#main-container-home .banner_block{
    /*background: #b6d5da;*/
    padding-top: 10px;
    padding-bottom: 20px;
}
.img-banner-box{
    padding-bottom: 20px;
    text-align: center;
}
.img-banner-box.last{
    padding-bottom: 0px;
}

.img-banner-box img{
    max-height: 350px;
}
.slick-slider {
    position:relative;
    display:block;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-touch-callout:none;
    -khtml-user-select:none;
    -ms-touch-action:pan-y;
    touch-action:pan-y;
    -webkit-tap-highlight-color:transparent;
}
.slickTitle {
    padding-left: 20px;
    width: 50%;
    text-align: center;
    border-bottom: solid #09aba7;
    margin: 0 auto 25px;
}
.slick-slider .slick-list {
    position:relative;
    display:block;
    overflow:hidden;
    margin:0;
    padding:0!important;
}
.slick-slider .slick-list:focus {
    outline:0;
}
.slick-slider .slick-list.dragging {
    cursor:pointer;
    cursor:hand;
}
.slick-slider .slick-list, .slick-slider .slick-track {
    -webkit-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0);
}
.slick-slider .slick-track {
    position:relative;
    top:0;
    left:0;
    display:block;
}
.slick-slider .slick-track:after,.slick-track:before {
    display:table;
    content:'';
}
.slick-slider .slick-track:after {
    clear:both;
}
.slick-slider.slick-loading .slick-track {
    visibility:hidden;
}
.slick-slider .slick-slide {
    display:none;
    float:left;
    height:100%;
    min-height:1px;
}
[dir=rtl] .slick-slider .slick-slide {
    float:right
}
.slick-slider .slick-slide img {
    display:block;
}
.slick-slider .slick-slide.slick-loading img {
    display:none;
}
.slick-slider .slick-slide.dragging img {
    pointer-events:none;
}
.slick-slider.slick-initialized .slick-slide {
    display:block;
}
.slick-slider.slick-loading .slick-slide {
    visibility:hidden;
}
.slick-slider.slick-vertical .slick-slide {
    display:block;
    height:auto;
    border:1px solid transparent;
}
.slick-slider .thumbnail-img {
    height: 235px;
}
.slick-slider h2 {
    text-align: center;
    padding-bottom: 1em;
}
.slick-slider .slick-dots {
    text-align: center;
    margin: 0 0 10px 0;
    padding: 0;
}
.slick-slider .slick-dots li {
    display: inline-block;
    margin-left: 4px;
    margin-right: 4px;
}
.slick-slider .slick-dots li.slick-active button {
    background-color: #950000;
}
.slick-slider .slick-dots li button {
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    background-color: #999;
    border: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
}
.slick-slider .slick-dots li :hover {
    background-color: #950000;
}
/* Custom Arrow */
.slick-container .prev {
    position: absolute;
    top: 38%;
    left: -2em;
    font-size: 1.5em;
    color: #950000;
}

.slick-container .next {
    color: #950000;
    position: absolute;
    top: 38%;
    right: -2em;
    font-size: 1.5em;
}
.slick-container .next :hover,.slick-container .prev :hover {
    cursor: pointer;
    color: #E9BF40;
}
.slick-container .prev.slick-disabled > span, .slick-container .next.slick-disabled > span {
    cursor: default;
    color: #999 !important;
}
.slick-slider.slider.responsive .slick-slide .slideItem {
    position: relative;
    padding: 5px;
}
.slick-slider.slider.responsive img {
    padding: 0;
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.slick-slider .slick-slide h4 {
    display: none;
}
.slick-slider .slick-slide.slick-active h4 {
    text-align: center;
    display: block;
    height: 60px;
    line-height: 22px;
    position: absolute;
    bottom: 5px;
    background: #fff;
    margin: 0;
    width: calc(100% - 10px);
    left: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 10px 10px 0 10px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom: solid #0f6563;
}
.slick-slider .slick-slide .slick-text {
    display: none;
}
.slick-slider .slick-slide.slick-active .slick-text {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    position: absolute;
    top: 65px;
    height: calc(100% - 70px);
    width: calc(100% - 10px);
    left: 5px;
    padding: 5px;
    background: #fff;
}
.slick-slider .slick-slide .slideItem :hover h4, .slick-slide .slideItem:hover h4, .slick-slider .slick-slide .slideItem.clicked h4 {
    bottom: auto;
    top: 5px;
    border-bottom: 2px solid #fff;
}
.slick-slider .slick-slide .slideItem:hover .slick-text, .slick-slider .slick-slide .slideItem.clicked .slick-text {
    visibility: visible;
    opacity: 1;
}
.slick-slider .slick-active:nth-child(even) .firstSlide h4, .slick-slider .slick-active:nth-child(even) .firstSlide .slick-text, .slick-slider .slick-active:nth-child(odd) .secondSlide h4, .slick-slider .slick-active:nth-child(odd) .secondSlide .slick-text{
    background-image: url('../../archeologiasacra/release/library/main/images/block-launch-green2.jpg');
}
.slick-slider .slick-active:nth-child(odd) .firstSlide h4, .slick-slider .slick-active:nth-child(odd) .firstSlide .slick-text, .slick-slider .slick-active:nth-child(even) .secondSlide h4, .slick-slider .slick-active:nth-child(even) .secondSlide .slick-text{
    background: rgba(9, 168, 164, 0.84);
}
.slick-slider .slick-slide h4, .slick-slider .slick-slide .slick-text {
    color: #fff;
}

.slick-slider .slideItem .glyphicon {
    display: none;
    position: absolute;
    color: #fff;
    right: 7px;
}
.slick-slider .slideItem .glyphicon.glyphicon-chevron-down {
    bottom: 8px;
    top: auto;
}
.slick-slider .slideItem .glyphicon.glyphicon-chevron-up {
    bottom: auto;
    top: 8px;
}

.slick-container {
    padding: 50px 0;
    width: 65%;
    max-width: 1220px;
    margin: 0 auto;
}

.slick-slider span.glyphicon {
    color:#950000;
}
div#spc-carouselslider {
    position: relative;
    margin: 30px 0;
}
div#spc-carouselslider.style-one{
    padding: 0 46px;
}
div#spc-carouselslider .box-controller {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    padding: 0;
}

.box-controller .prev, .box-controller .next {
    color: #498FE1;
    border-radius: 0;
    border: solid 1px #ccc;
    padding: 5px 10px 4px 9px;
    position: relative;
}

.box-controller .prev:before,.box-controller .prev:after,
.box-controller .next:before,.box-controller .next:after{
    content: ' ';
    color: #ccc;
    height: 30px;
    background: #ccc;
    width: 2px;
    position: absolute;
    left: 3px;
    right: 0;
    margin: 0 auto;
}
.box-controller .prev:before,.box-controller .prev:after {
    left: 3px;
    right: 0;
}
.box-controller .next:before,.box-controller .next:after {
    right: 3px;
    left: 0;
}
.box-controller .prev:before,.box-controller .next:before { top: -30px;}
.box-controller .prev:after,.box-controller .next:after{ bottom: -30px;}



.slick-slider .slick-dots li.slick-active button {
    background-color: #498FE1;
}
.box-controller .prev:hover, .box-controller .next:hover {
    color: #ADD8E6;
}
.slick-slider .slick-dots li :hover {
    background-color: #ADD8E6;
}

.slick-slider .slick-dots li button {
    width: 10px;
    height: 12px;
}
/* -------- STYLE 1 --------- */
/* ------------------------- */
#spc-carouselslider .style-one{
    padding-bottom: 14px;
}
#spc-carouselslider .style-one .head {
    height: 25px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
#spc-carouselslider .style-one .date {
    float: right;
    width: 50%;
    text-align: right;
}
#spc-carouselslider .style-one .author {
    float: left;
    width: 50%;
}
#spc-carouselslider .style-one .text {
    float: left;
    padding:0 10px;
    width: 42%;
    max-height: 280px;
}
#spc-carouselslider .style-one figure {
    width: 48%;
    float: left;
    overflow: hidden;
    height: 277px;
    margin-right: 2%;
    padding-left: 2px;

}
#spc-carouselslider .style-one figure .img{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
#spc-carouselslider .style-one .text h2 {
    color: #498FE1;
    font-size: 1.7rem;
    text-align: left;
    margin-top: 0px;
    width: 92%;
    margin-bottom: 0;
}
/* -------- STYLE 2 --------- */
/* ------------------------- */
/*#spc-carouselslider.style-two .box-item{
    width: 100%!important;
}*/

#spc-carouselslider.style-two  article.article-straits {
    position: relative;
}
#spc-carouselslider.style-two .slick-slider span.glyphicon {
    color: #ffffff;
}
#flags-slider {
    position: relative;
    padding: 0 28px;
    margin-bottom: 45px;
}
#flags-slider h2 {
    color: #000080;
    font-size: 1.9rem;
    padding: 0;
    margin-left: -30px;
}
#flags-slider  .flags {
    z-index: 2;
}
#flags-slider .box-controller {
    left: 0;
    right: 0;
    padding: 0;
    top: 55%;
    z-index: 1;
}
#flags-slider .item {
    /*max-width: 97px;*/
    margin: 2px;
    width: 150px;
}
#flags-slider .item figure{
    width: 150px;
    height: 120px;
    margin-bottom: 10px;
    text-align: center;
}
#flags-slider .item figure .img {
    display: block;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    /*object-fit: contain;*/

    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

#flags-slider .item h3 {
    font-size: 17px;
    margin: 0;
    text-align: center;
    width: 150px;
}
#flags-slider .item >a {
    float: left;
    width: 90px;
    display: inline-block;
}

#flags-slider .box-controller .prev, #flags-slider .box-controller .next {
    color: #498FE1;
    border-radius: 0;
    border: solid 1px #ccc;
    padding: 0px;
    position: relative;
    background: white;
    text-align: center;
    min-width:auto;
}

#flags-slider  .box-controller .prev:before, #flags-slider  .box-controller .prev:after,
#flags-slider .box-controller .next:before,#flags-slider  .box-controller .next:after {
    display: none;
}

#flags-slider .item.slick-slide.slick-active.slick-center h3 {
    color: #000080;
}
/* Open Sans (latin) */

@font-face {
  font-family: 'Open-Sans-N400';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(clientlibs/fonts/open-sans-normal-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Open-Sans-N600';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(clientlibs/fonts/open-sans-normal-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Open-Sans-N700';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(clientlibs/fonts/open-sans-normal-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Open-Sans-Ita400';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(clientlibs/fonts/open-sans-italic-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Open-Sans-Ita600';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(clientlibs/fonts/open-sans-italic-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Open-Sans-Ita700';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(clientlibs/fonts/open-sans-italic-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@media screen and (min-width: 1600px){
    #footer-page > .container-fluid {
       width: 80%;
    }
}

@media screen and (max-width: 1199px){
    body {
       font-size: 15px;
       font-size: 1.5em;
    }
h1{font-size: 30px; font-size:2.0em;}
h2{font-size: 26px; font-size:1.73em;}
h3{font-size: 23px; font-size:1.53em;}
h4{font-size: 20px; font-size:1.33em;}
h5{font-size: 18px; font-size:1.2em;}
h6{font-size: 15px; font-size:1.0em;}
    img.book-cover-preview {
        height: 180px;
    }
    .container{
        width:90%;
    }
    #search_form_container{
        width: 5%;
    }
}

@media screen and (max-width: 991px){
    main#main-container {
        width: 98%;
    }
    .container{
        width: auto;
    }
    div#world{
        right: 0px;
        top: 120px;
    }
    
    
    #footer-page > .container-fluid {
       width: 80%;
    }
    #footer-page .right-separator {
       border-right: none;
    }
    #footer-page .row > div {
       width: 100%
    }
    .frontpage-book {
        width: 50%;
        float: left;
    }
    .newsticker.listbooks .frontpage-book:last-child{
        padding-top: 0;
    }
    .navbar-header{
        width: 100%;
    }
    .navbar-menu .navbar-header {
        float: none;
        margin-left: -15px;
        margin-right: -15px;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-menu .navbar-collapse {
        border-top: 1px solid #E1E1E1;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        margin-left: -15px;
        margin-right: -15px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    
     .navbar-collapse.collapse.in {
        display: block!important;
        /* margin-top: 10px; */
    }
    .navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .navbar span.caret {
        display: none;
    }
    
    .navbar ul.dropdown-menu {
        display: none!important;
    }
    
    #header-page .col-sm-12.search {
        display: none;
    }
    
    .navbar-menu .siv-searchform {
        display: block;
    }
    .navbar-menu ul#nav li.active > a, .navbar-menu ul#nav li a:hover {
        padding: 9px 14px;
    }
    .searchlink.open {
        margin-top: -45px;
        margin-bottom: 60px;
    }
    .searchlink.open .siv-searchform {
        background: none;
    }
    .searchlink.open form {
        border: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        margin: 0;
    }
    .searchlink.open input.form-control {
        float: right;
        width: 70%;
        margin-right: 38px;
    }
    .searchlink.open input.btn {
        top: -3px;
        right: 10px;
    }
    .navbar-menu .navbar-brand {
        display: block;
        margin-left: 0 !important;
    }
    .navbar-menu i.glyphicon.glyphicon-home:before {
        content: "\e021";
    }
    .img-banner-box{
        display: inline-block;
    }
    .img-banner-box>img{
        max-height: 300px;
    }
    #search_form_container{
        display: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px){
    #featured{
        margin-left: 15px;
    }
    .navbar-nav{
        float: right;
    }
    #search_form_container{
        width: 5%;
    }
}

@media screen and (max-width: 767px){
body {
	font-size: 14px;
	font-size: 1.4em;
}

h1{font-size: 22px;font-size: 1.57em}
h2{font-size: 20px;font-size: 1.43em}
h3{font-size: 19px;font-size: 1.36em}
h4{font-size: 17px;font-size: 1.21em}
h5{font-size: 16px;font-size: 1.14em}
h6{font-size: 14px;font-size: 1.00em}
    .article-container .frontpage-book {
        width: 100%;
    }
    .frontpage-book {
        width: 100%;
    }
    .newsticker.listbooks .frontpage-book:last-child{
        padding-top: 20px;
    }
    .searchlink.open input.btn {
        top: 6px;
    }
    
    /*in featured home */
    section#featured .focus_news nav {
        top: -48px;
    }

    .parbase.list.focus_news.focus-news {
        margin-top: 10px;
        margin-bottom: 10px;
        background: #fff;
    }
    
    section#featured .parbase.list.focus_news.focus-news {
        max-height: none;
    }

    article.article-wide .text {
        position: relative;
        /*width: 97%;*/
    }

    article.article-wide figure.media{
        height: 250px;
        /*width: 97%;*/
    }
    .parbase.list.section .caption h3 {
        margin-top: 10px
    }
    article.article-straits{
        padding:0;
    }
    .focus_news .col-sm-7{
        padding: 15px;
    }

    /* slider new home */

    #spc-carouselslider .style-one figure {
        width: 75%;
        margin: 0px 12.5%;
        height: 209px;
        overflow: hidden;
        float: none;

    }
    #spc-carouselslider .style-one .text {
        width: 100%;
        margin-top: 8px;
    }
    #spc-carouselslider .style-one .date {
        float: right;
        width: 100%;
        text-align: left;
    }
    #spc-carouselslider .style-one .author {
        float: left;
        width: 100%;
    }

    #spc-carouselslider .style-one .head {
        height: 55px;
    }
}
@media print{
    @page {size: 210mm 297mm; margin: 30mm;}
    #header-page .col-md-3, #footer-page, div.itemToolbar, #content-bottom .col-md-3 {display: none !important }
    #main-container, .container { width:100% !important }
    #content-bottom .col-md-8 {width: 100% !important; border: none !important}
    a[href]:after { content: none !important; }
    a:after { pointer-events: none !important }
}
